Bug 864777 - The display of home page is not consistent on IE9 on DEV.
The display of home page is not consistent on IE9 on DEV.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 01:42 EDT by Mengjiao Gao
Modified: 2015-05-14 21:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-19 14:27:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The home page of Devenv_2303 on IE9. (126.22 KB, image/png)
2012-10-10 01:42 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-10-10 01:42:37 EDT
Created attachment 624605 [details]
The home page of Devenv_2303 on IE9.

Description of problem:
When I tested on devenv_2303, I found that the display of openshift home page is not consistent on IE9 , as the attachement shown. 

Version-Release number of selected component (if applicable):
devenv_2303

How reproducible:
always

Steps to Reproduce:
1.Go to the home page.
2.
3.
  
Actual results:

The display of home page is not consistent on IE9.Details see in attachment.

Expected results:

The display of home page should be consistent.

Additional info:
This issue doesn't exist on other browers, and the page openshift.redhat.com displays well on IE9.
Comment 1 Steve Goodwin 2012-10-22 11:09:36 EDT
fix committed
Comment 2 Steve Goodwin 2012-10-22 11:22:19 EDT
28164f8db29ca564dd2179e984302c98b81e23a2
Comment 3 Yujie Zhang 2012-11-15 05:38:20 EST
Tested on devenv_2476, it's the same with before, could you please specify the pull request or fix version of the issue?
Comment 4 Steve Goodwin 2012-11-15 16:22:29 EST
Additional fix committed

Pull request
https://github.com/openshift/origin-server/pull/918
Comment 5 Yujie Zhang 2012-11-16 02:13:31 EST
(In reply to comment #4)
Tested on devenv_2486, the home page on IE9 is consistent with others now, thanks.

Note You need to log in before you can comment on or make changes to this bug.